libkdecore4-4.14.38-5.2.x86_64.rpm


Advertisement

Description

libkdecore4 - KDE Core Libraries

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package name libkdecore4
Package version 4.14.38
Package release 5.2
Package architecture x86_64
Package type rpm
Installed size 2.94 MB
Download size 915.28 KB
Official Mirror widehat.opensuse.org
This package contains the core libraries of the K Desktop Environment.
This package is absolutely necessary for using KDE applications.

Alternatives

Package Version Architecture Repository
libkdecore4-4.14.38-60.15.i586.rpm 4.14.38 i586 KDE Applications 5
libkdecore4-4.14.38-60.15.x86_64.rpm 4.14.38 x86_64 KDE Applications 5
libkdecore4-4.14.38-5.2.i586.rpm 4.14.38 i586 openSUSE Oss
libkdecore4 - - -

Requires

Name Value
/sbin/ldconfig -
libQtCore.so.4()(64bit) -
libQtDBus.so.4()(64bit) -
libQtNetwork.so.4()(64bit) -
libbz2.so.1()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.15)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libkdecore.so.5()(64bit) -
liblzma.so.5()(64bit) -
liblzma.so.5(XZ_5.0)(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libqt4 >= 4.8.7
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(CXXABI_1.3.9)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.11)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.9)(64bit) -
libutempter.so.0()(64bit) -
libutil.so.1()(64bit) -
libutil.so.1(GLIBC_2.2.5)(64bit) -
libz.so.1()(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1

Provides

Name Value
libkdecore.so.5()(64bit) -
libkdecore4 = 4.14.38-5.2
libkdecore4(x86-64) = 4.14.38-5.2
libkdefakes.so.5()(64bit) -
libkpty.so.4()(64bit) -

Download

Type URL
Binary Package libkdecore4-4.14.38-5.2.x86_64.rpm
Source Package kdelibs4-4.14.38-5.2.src.rpm

Install Howto

Install libkdecore4 rpm package:

# zypper install libkdecore4

See Also

Package Description
libkdecore4-devel-4.14.38-5.2.i586.rpm KDE Core Libraries: Build Environment
libkdecore4-devel-4.14.38-5.2.x86_64.rpm KDE Core Libraries: Build Environment
libkdegames-17.12.2-1.1.i586.rpm General Data for KDE Games
libkdegames-17.12.2-1.1.x86_64.rpm General Data for KDE Games
libkdegames-devel-17.12.2-1.1.i586.rpm Library for KDE Games: Build Environment
libkdegames-devel-17.12.2-1.1.x86_64.rpm Library for KDE Games: Build Environment
libkdegames-lang-17.12.2-1.1.noarch.rpm Translations for package libkdegames
libkdegames4-14.12.3-1.11.i586.rpm General Data for KDE Games
libkdegames4-14.12.3-1.11.x86_64.rpm General Data for KDE Games
libkdegames4-devel-14.12.3-1.11.i586.rpm Library for KDE Games: Build Environment
libkdegames4-devel-14.12.3-1.11.x86_64.rpm Library for KDE Games: Build Environment
libkdegames6-14.12.3-1.11.i586.rpm Library for KDE Games
libkdegames6-14.12.3-1.11.x86_64.rpm Library for KDE Games
libkdepim-17.12.2-1.1.i586.rpm Base package of kdepim
libkdepim-17.12.2-1.1.x86_64.rpm Base package of kdepim
Advertisement
Advertisement